[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.TextExtent

TextExtent - returns the total size of the specified text

## Declaration

Source position: graphics.pp line 1143

`public function TCanvas.TextExtent(`
`const Text: String`
`):TSize; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.